{% if documentTemplates is empty %}
    <p class="text-center text-secondary pt-3">Bislang stehen keine Dokumentenvorlagen zur Verfügung.</p>
{% endif %}
<div class="row">
    {% for documentTemplate in documentTemplates %}
        <div class="col-sm-4 col-md-3">
            <div class="mdc-card mdc-card--outlined p-3">
                <div class="my-card__media mdc-card__media mdc-card__media--16-9">
                    <div class="mdc-card__media-content text-center d-flex flex-column">
                        <div class=" d-flex align-items-center justify-content-center flex-grow-1">
                            <a href="{{ path('file_download', {'fileUuid': documentTemplate.getFile().getUuid()}) }}">
                                <i class="material-icons display-1">cloud_download</i>
                            </a>
                        </div>
                        <b>{{ documentTemplate.getName() }}</b>
                    </div>
                </div>
            </div>
        </div>
    {% endfor %}
</div>
